.openBtn{
    color: white;
    border: none;
    font-size: 10px;
    border-radius:2px;
    padding: 2px 2px;
}
.closeBtn{
    border:none;
    font-weight: bold;
    color: #fff;
}
.btn{
    padding: 16px;
    border: none;
    margin: 10px;
    border-radius: 2px;
    color: white;
}